{% extends 'base.html' %}
{% load static %}

{% block meta %}
<link rel="stylesheet" href="{% static 'css/story3.css' %}">
{% endblock meta %}

{% block content %}
<nav class="navbar fixed-top navbar-expand-lg navbar-dark">
    <div class="container">
        <a class="navbar-brand" href="./index.html"><img src="{% static 'img/logonav-2.png' %}" alt="logonavbar"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
            <a class="nav-link" href="#home">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
            <a class="nav-link" href="#about-me">About Me</a>
            </li>
            <li class="nav-item">
            <a class="nav-link" href="#contact">Contact</a>
            </li>
        </ul>
        </div>
    </div>
</nav>

    <!-- START home -->
        <div class="container home-page" id="home">
            <div class="row">
                <div class="d-flex flex-column">
                    <div class="d-flex justify-content-center">
                        <img src="{% static 'img/akk.png' %}" alt="logo"> 
                        <div class="tulisan">
                            <h1 class="display-4">Hello, I'm Anya!</h1> 
                            <h5>Nice to meet you</h5>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    <!-- END home-->
        <!-- START about me-->
        <div class="container" id="about-me">
            <!-- about anya -->
            <section class="about-me-page">
                <div class="row">
                    <div class="col-sm-6 px-md-5">
                        <img src="{% static 'img/ANYA.JPG' %}" class="img-fluid" alt="Responsive image">
                    </div>
                    <div class="col-sm-6 px-md-5 content">
                        <h1 class="text-right font-weight-bold">About Me</h1> <br>
                        <p class="text-justify">Hi, my name is Fahira Anya Katili (1906399770), Anya for short. I'm 19, born and raised in Jakarta, living with my parents and three siblings.</p> <br>
                        <p class="text-justify">I'm currently in my third semester of study in System Information at the University of Indonesia. I'm not a <span>"techie"</span> person, but I think technology is pretty interesting.</p> <br>
                        <p class="text-justify">I don't have any hobbies or specialities, I describe myself as a hardworking person instead. I'm interested in learning new things and alway strive for the best in every task.</p>
                    </div>
                </div>
            </section>
            <!-- END about anya-->

            <!-- education -->
            <section class="edu-page">
                <div class="row">
                    <div class="col-sm-6 px-md-5">
                        <h1 class="text-left font-weight-bold ">My Educational Background</h1>
                    </div>
                    <div class="col-sm-6 px-md-5">
                        <div class="d-flex flex-column pendidikan">
                            <div class="kuliah">
                                <p class="nama">University of Indonesia</p>
                                <p class="kategori">Faculty of Computer Science</p>
                                <p class="tahun">2019 - present</p>
                            </div>
                            <div class="sma">
                                <p class="nama">Labschool Kebayoran</p>
                                <p class="kategori">High School</p>
                                <p class="tahun">2016 - 2019</p>
                            </div>
                            <div class="smp">
                                <p class="nama">Labschool Kebayoran</p>
                                <p class="kategori">Junior High School</p>
                                <p class="tahun">2013 - 2016</p>
                            </div>
                          </div>
                    </div>
                </div>
            </section>
            <!-- END education -->

            <!-- experience -->
            <section class="exp-page">
                <div class="row row-1">
                    <h1 class="ml-auto font-weight-bold">Experiences</h1>
                </div>
                <div class="row row-2">
                    <div class="d-flex flex-row justify-content-center">
                        <div class="skylite">
                            <img src="{% static 'img/skylite.jpg' %}" class="img-fluid" alt="poster-skylite">
                            <p><span>Skylite Musicals 2017</span> <br> Stage Crew</p>
                        </div>
                        <div class="skyave">
                            <img src="{% static 'img/skyave.jpg' %}" class="img-fluid" alt="poster-skyave">
                            <p><span>Sky Avenue  2018</span> <br> Creative Division</p>
                        </div>
                        <div class="compfest">
                            <img src="{% static 'img/cf.jpg' %}" class="img-fluid" alt="comp">
                            <p><span>Compfest 12</span> <br> Vice Person In Charge of Creative Division</p>
                        </div>
                    </div>
                </div>
            </section>
            <!-- END experience -->
        </div>
        <!-- END about me -->

        <!-- START contact -->
        <div class="container" id="contact">
            <div class="row">
                <h1 class="display-1 font-weight-bolder">Let's get in touch!</h1>
            </div>
            <div class="row">
                <h5>Here's a link to my social media pages:</h5>
            </div>
            <div class="row socmed">
                <div class="d-flex justify-content-start">
                    <a href="https://www.instagram.com/__4ny4__/" target="_blank" rel="noopener noreferrer"><img src="{% static 'img/ig.png' %}" alt="ig"></a>
                    <a href="https://www.linkedin.com/in/fahira-anya" target="_blank" rel="noopener noreferrer"><img src="{% static 'img/link.png' %}" alt="linkedin"></a>
                    <a href="https://www.twitter.com/h0nyu/" target="_blank" rel="noopener noreferrer"><img src="{% static 'img/twt.png' %}" alt="twt"></a>
                    <a href="https://pin.it/6yuZsEA" target="_blank" rel="noopener noreferrer"><img src="{% static 'img/pint.png' %}" alt="pinterest"></a>
                </div>
                
            </div>
            <div class="row email-me">
                <h5>If you have any questions, click <a href = "{% url 'story3:contact' %}">here</a> to send me an email</h5>
            </div>
        </div>
        <!-- END contact -->


        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
{% endblock content %}
